@font-face {
  font-family: 'cinzel';
  src: url("cinzel.eot");
  src: local("cinzel"), local("cinzel"), url("cinzel.woff") format("woff");
}
html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,img,em,font,strong,dl,dt,dd,ol,ul,li,form,label,textarea,table,tbody,tfoot,thead,tr,th,td,article,aside,details,figure,menu,nav,p,header,footer
{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:14px;line-height:1.8;font-family:Microsoft yahei,Arial,simsun;background:transparent;color:#505050}
html{text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;background:#FFF;height:205px;overflow-x:hidden}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,img,menu,nav,section,summary{display:block}
ol,ul,li{list-style:none}
b,strong{font-weight:bold}
i,em{font-style:normal}
img{border:0}
a{text-decoration:none;color:#333;transition: all 0.5s;}
a:hover{color:#f30;}
.fl{float:left}
.fr{float:right}
.wb100{width:100%}
.container{width:1200px;margin:0 auto;}
.hidd{font-size:0;line-height:0;overflow:hidden;display:block;color:transparent}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
.mb20{margin-bottom:20px}
.mt40{margin-top:40px}
.pr{position:relative}
.hide{display:none}
.pa{position:absolute}
.f12{font-size:12px}
.tc{text-align:center}


#header{border-top:5px solid #333}
#logo{background:url(../images/logo.gif) no-repeat;height:100px;margin-top:10px;margin-bottom:20px;float:left;width:230px;display:block}
/*#nav{border-top:1px solid #efefef;top:60px;right:0;padding-right:90px;padding-left:15px;float:left;}
#nav ul{margin-top:-3px}
#nav li{position:relative;float:left;display:inline-block;padding:0 25px;height:38px;}
#nav li.cur,#nav li:hover{line-height:38px;height:38px}
#nav li a{font-weight:bold;font-size:13px;height:38px;line-height:38px;display:block}
#nav li.cur a,#nav li:hover a{line-height:38px;height:38px;}
#nav li.cur:before,#nav li:hover:before{position:absolute;top:0;left:0;width:100%;display:block;content:"";border-top:3px solid #cd0000;transition: all 0.5s;}

 .dropMenu{position:absolute;top:0;z-index:100;width:124px;visibility:hidden;background:#777;padding-top:6px;padding-bottom:6px;opacity:.7}
 .dropMenu li{float:none}
 .dropMenu a{width:auto;display:block;color:black;padding:4px 4px 4px 1.2em;background:none;float:none;text-align:left;color:#FFF;white-space:nowrap;font-size:12px}
 .dropMenu li a:hover{background:#222;display:block}

* html #nav .dropMenu a{width:100%}
#nav .dropMenu a:hover{color:red;}

.header .nav{font-size: 0;background-color: #015cb5;color: #fff;border-bottom: 4px solid #022d64;}
.header .nav li{display: inline-block;vertical-align: middle;border-right: 1px solid #8494a3;}
.header .nav li:last-child{display: inline-block;vertical-align: middle;border-right:none}
.header .nav li a{text-transform:uppercase;display: block;font-size: 16px;line-height: 60px;padding: 0 35px;color: #fff;}
.header .nav li .arr{float: right;height: 40px;width: 40px;position: relative;display: none;}
.header .nav li .arr:after{content: '';border-top: 2px solid #ccc;border-left: 2px solid #ccc;-webkit-box-sizing: content-box;box-sizing: content-box;display: block;width: 8px;height: 8px;margin: auto;position: absolute;top: 0;bottom: 0;-webkit-transform: rotate(135deg);transform: rotate(135deg);right: 15px;}
.header .nav li.dropdown{position: relative;}
.header .nav .dropdown-box{position: absolute;left: 0;min-width: 100%;top: 100%;display: none;z-index: 10;box-shadow: 0 5px 5px #CCC;}
.header .nav .dropdown-box p{margin: 0;}
.header .nav .dropdown-box a{text-transform:capitalize;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding: 0 20px;font-size: 14px;background-color:#fff !important;line-height:50px;border-bottom: 1px solid rgba(0, 0, 0, 0.2);color:#333}
.header .nav .dropdown-box a:hover{background-color: #022d64 !important;}
.header .nav li.active a, .header .nav li.open a, .header .nav li a:hover{background-color: #022d64;}
.header .nav li.open .dropdown-box{display: block;}
.header .nav li.open .dropdown-box a:hover{color:#FFF}

.Language{right:0;top:30px}
.Language a{background:url(../images/Language.gif) no-repeat;width:34px;height:23px;display:block;float:left}
.Language a.en{background-position:-34px 0}
.Language a.cn:hover{background-position:0 -24px}
.Language a.en:hover{background-position:-34px -24px}*/

.header:after{content:'';clear:both;display:block;width:100%}
.menu{position:absolute;border-top:1px solid #efefef;top:60px;right:0;padding-right:90px;padding-left:15px;z-index:99999}
.nav *{text-decoration:none;font-size:9pt;}
.nav li.cur:before,.nav li:hover:before{position:absolute;top:0;left:0;width:100%;display:block;content:"";border-top:3px solid #cd0000;transition: all 0.5s;}

.nav{list-style:none;height:40px;}
.nav li{float:left;position:relative;}
.nav li a{height:38px;line-height:38px;font-size: 13px;font-weight:bold;padding:0 25px;display:block;}

.nav li .sub-nav{position:absolute;top:39px;left:-1px;list-style:none;background-color:#fff;display:none;z-index:999}
.nav li .sub-nav li{text-align:center;clear:left;width:140px;height:35px;line-height:35px;position:relative;}
.nav li .sub-nav li a{height:34px;line-height:34px;width:138px;padding:0;display:block;}
.nav li.cur .sub-nav li:before,.nav li:hover .sub-nav li:before{border-top:none}

.pList{width:1135px;margin:0 auto}
.pList li{float:left;width:356px;margin:0 11px}
.pList li p{display:block;margin:7px 0 30px;font-size:12px}
.pList li a.more{background:#111 url(../images/arrw-read.png) no-repeat 112px 14px;display:block;width:136px;height:34px;color:#FFF;line-height:34px;text-align:center}

.ag{background:#ececec}
.ag .container{background:url(../images/bg-about.jpg) no-repeat;padding:60px 0 160px;text-align:center}
.title-1:before,.title-1:after{content: "";display: inline-block;position: absolute;top:22px;width:65px;height: 1px;background: #333;}
.title-1:before{left:0}
.title-1:after{right:0}
.title-1{position:relative;display:inline-block;padding:0 80px;height:66px}
.title-1 h2,.title-2 h2{font-size:24px;}
.title-1 span{text-transform:uppercase;font-family:Georgia, "Times New Roman", Times, serif;color:#999;font-size:15px;top:40px;left:88px}
.title-2 i{vertical-align:middle;display:inline-block;margin:4px}
.icon-vedio{background:url(../images/arrow-video.jpg) no-repeat;width:28px;height:28px}
.icon-news{background:url(../images/arrow-news.jpg) no-repeat;width:28px;height:28px}
.ag p{width:60%;margin:30px auto 45px}
.a-link{text-align:center}
.a-link li{position:relative;display:inline-block;margin:0 3px;background:#FFF;border:2px solid #333;padding:1px}
.a-link li a{padding:5px 42px;font-weight:bold;border:1px dotted #666;display:block}
.a-link li a:hover{background:#333;color:#FFF}

.title-2 h2{text-align:center;background:url(../images/title-line.gif) no-repeat center center;display:block;padding:0 195px;margin:0 auto 30px;clear:both}
.vediobox{width:364px;height:210px;}
.vList{float:right;width:810px}
.vList li{line-height:30px;float:left;width:390px;padding-right:10px;overflow:hidden}
.vList li a{font-size:12px}

.vpList {width:360px}
.vpList li{float:left;width:169px;height:100px;margin:0 7px 7px 0}
.vpList li a em{position:absolute;background:url(../images/arrow-player.png) no-repeat;width:43px;height:43px;left:63px;top:30px;z-index:9999}
.vpList li a{position:relative;display:block;width:100%;height:100%}
.vpList li a:after{content:"";position:absolute;z-index:999;background:#000;display:block;width:100%;height:100%;top:0;left:0;opacity:0;-webkit-transition: all 0.5s;transition: all 0.5s;}
.vpList li a:hover:after{opacity:0.7}
.vpList li img{min-width:100%;height:100%}

.btn{clear:both;display:block;margin-top:30px;text-align:center}
.btn a {text-align:center;position: relative;display: inline-block;border-top: 2px solid #333;border-bottom: 2px solid #333;padding:1px}
.btn a span{display: inline-block;position: relative;z-index: 2;padding: 0 40px 0 35px;border-top: 1px dotted #333;border-bottom: 1px dotted #333;background: url(../images/bg_sign04.png) no-repeat 86% center;line-height: 32px;font-family: cinzel;
-webkit-transition: all 0.5s;transition: all 0.5s;}
.btn a:hover{background:#cd0000}
.btn a:hover span{color:#FFF}

.an{position:relative;border-top:7px solid #CCC;padding-top:40px;margin-top:40px}
.an:before{content:"";position:absolute;border-top:3px solid #CCC;top:2px;width:100%;display:block}
.an .news-list{width:1185px;margin:0 auto}
.an .news-list li{float:left;width:335px;margin-right:60px}
.an .news-list li:last-child{margin-right:0}
.an .news-list li h3{display:block;margin:8px 0 12px;overflow:hidden;height:28px}
.an .news-list li h3 a{font-size:16px;margin:9px 0}

.an .news-list li{float:left;position: relative;-webkit-transition: all 1s;
    -moz-transition: all 1s;-o-transition: all 1s; transition: all 1s;opacity: 0;-webkit-opacity: 0; -moz-opacity: 0;-webkit-transform:translate3d(0, 100px, 0);
	-ms-transform:translate3d(0, 100px, 0);transform:translate3d(0, 100px, 0);}
.an .news-list li{opacity: 1;-webkit-opacity: 1;-moz-opacity: 1;-webkit-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.an .news-list li:nth-child(2){-webkit-transition-delay:200ms;transition-delay:200ms;}
.an .news-list li:nth-child(3){-webkit-transition-delay:400ms;transition-delay:400ms;}

#footer{background: -webkit-linear-gradient(#dadada,#FFFFFF);background: -o-linear-gradient(#dadada,#FFFFFF);background: -moz-linear-gradient(#dadada,#FFFFFF);background: linear-gradient(#dadada, #FFFFFF);
padding-top:35px;text-align:center}
.footNav a{display:inline-block;padding:5px 15px;font-size:12px}
.foot-tc{text-align:center;width:450px;margin:15px auto}
.foot-tc p{text-align:left;margin-left:20px;float:left}
.foot-tc img{float:left;width:80px;height:80px}

.banner{background:#000;height:310px;margin-bottom:20px}
.title-area{background:url(../images/title-1.png) no-repeat center center;text-align:center;font-size:27px;margin-bottom:20px}
.p1{width:390px}
.p1 p{margin-bottom:20px;}
.brand-intro{background:url(../images/pic-intro.jpg) no-repeat center 60px}
.brand-culture{background:url(../images/bg-wenhua.jpg) repeat-x left top;padding-top:42px}
.brand-culture img{display:block;margin:20px auto}

.brand-gongyi dl{width:320px;float:left;margin:40px 40px 0}
.brand-gongyi dl dt{font-weight:bold}

.newslist li{padding:40px 0}
.newslist li.bod{background:#f5f5f5}
.newslist li .preview{position:relative;overflow:hidden;display:block;margin-right:20px;float:left;width:300px}
.newslist li .preview img{width:100%;transition: all 0.5s;}
.newslist li .preview:hover img{width:330px;margin:-15px 0 0 -15px}
.newslist li h3 a{font-size:18px;font-weight:700;margin-bottom:15px;display:block}
.newslist li:nth-of-type(even){background: #f5f5f5;}

.btn_rn{  width:142px;float:left}
.btn_rn .a_btnrn{ float:left; width:142px; height:33px; color:#888888; font-size:14px; text-align:center; line-height:33px; border:#b5b5b5 solid 1px;  margin:48px 0 80px 0;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out; position:relative;}
.btn_rn .a_btnrn:hover{ background-color:#9e0028; border:#9e0028 solid 1px; color:#fff;}
.btn_rn .a_btnrn:before{ content:""; position:absolute; width:16px; height:1px; background-color:#b5b5b5; left:-8px; top:20px; z-index:11; -webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.btn_rn .a_btnrn:hover:before{ left:9px;}
.btn_rn .a_btnrn:after{ content:""; position:absolute; width:16px; height:1px; background-color:#b5b5b5; right:-8px; top:20px; z-index:11; -webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.btn_rn .a_btnrn:hover:after{ right:9px;}

.place{font-size:12px;margin-bottom:30px;height:33px;background: -webkit-linear-gradient(#FFFFFF,#dadada);background: -o-linear-gradient(#FFFFFF,#dadada);background: -moz-linear-gradient(#FFFFFF,#dadada);background: linear-gradient(#FFFFFF, #dadada);line-height:33px}
.place .container{line-height:33px}
.place *{font-size:12px;}
.time_newn{text-align:center;font-style: italic;}
h1.title{float: left;width: 100%;padding: 24px 0;color: #9e0028;font-size:24px;line-height: 30px;text-align: center;}
#article img{display:block;margin:10px auto}
.context{border-top:1px solid #CCC;padding:30px 0}

.news_tab{position:relative;border-bottom:1px solid #CCC;text-align:center;height:45px;margin-bottom:30px}
.news_tab li{position:relative;display:inline-block;padding:10px 33px}
.news_tab li.hover{border:1px solid #CCC;border-bottom:none;margin-bottom:-1px;background: #fff;}
.news_tab li.hover:before{position:absolute;left:0;top:0;content:'';width:100%;background:#930;height:3px;display:block;overflow:hidden}
.news_tab li a{text-align:center;font-size:14px;display:block;width:100%;height:100%}
.news_tab li:hover{background:#efefef;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.news_tab li.hover:hover{background:#FFF}

.vediolist li{float:left;margin:0 15px 30px;width:540px;}
.vediolist li h3{text-align:center;line-height:1.65;height:45px;overflow:hidden}
.vbox{width:540px;height:330px;overflow:hidden}
.vbox iframe{width:540px;height:320px}
.v-tc{text-align:center}

.pagination{width:100%;text-align:center;margin-top: 10px;clear: both;}
.page-num:not(:disabled) {cursor: pointer;}
.page-num, .page-link {position: relative;display: inline-block;padding: .5rem .75rem;margin-left: -1px;line-height: 1.25;background-color: #fff;border: 1px solid #dee2e6;}
a.page-num:hover, .page-link:hover {text-decoration: none;background:#efefef}
.page-num-current {z-index: 1;color: #fff;background-color: #cd000e;border-color: #ccc;}
.page-num-current:hover {color: #fff;}

.scroll {width: 80px;height: 80px;background: #64BFAE;color: #fff;line-height: 80px;text-align: center;position: fixed;right: 20px;bottom: 30px;cursor: pointer;font-size: 14px;transition: width 2s;
-moz-transition: width 2s;-webkit-transition: width 2s;-o-transition: width 2s;}

.info{text-align:center;width: 100%;float: left;margin-bottom: 30px;font-size:12px}
.info small{margin-left:12px}

.flink strong{float:left;font-size:12px}
.flink .f5{float:left}
.flink .f5 li{display:inline-block;padding:0 12px}
.flink .f5 li a{font-size:12px}

.fangwei{width:820px;margin:10px auto}
.fangwei .title{margin-bottom:40px}
.fangwei .title h2{font-size:36px;text-align:center;color:#333;line-height:50px}
.fangwei .title p{text-align:center;color:#666;font-size:14px}

.fangwei .tf{border-bottom:1px solid #CCC;line-height:3;margin-bottom:30px;font-size:20px}
.fangwei .form{width:472px}
.fangwei .card{width:250px}


